<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.zend">
    <module_version install_time="1416342627755" last="true" origin="installer" specification_version="1.27.1">
        <file crc="3611012991" name="config/Modules/org-netbeans-modules-php-zend.xml"/>
        <file crc="3885810143" name="modules/locale/org-netbeans-modules-php-zend_ja.jar"/>
        <file crc="2917729936" name="modules/locale/org-netbeans-modules-php-zend_pt_BR.jar"/>
        <file crc="2251214139" name="modules/locale/org-netbeans-modules-php-zend_ru.jar"/>
        <file crc="3631782540" name="modules/locale/org-netbeans-modules-php-zend_zh_CN.jar"/>
        <file crc="1787928047" name="modules/org-netbeans-modules-php-zend.jar"/>
        <file crc="1280777481" name="zend/NetBeansCommandsProvider.php"/>
    </module_version>
</module>
